Subject: Re: [Detnet] Genart last call review of draft-ietf-detnet-tsn-vpn-over-mpls-05

From: Balázs Varga A <[email-masked]>
Date: Mon, 8 Feb 2021 20:44:24 +0000

Hi Vijay,
Many thanks for your review.
I will fix your nits in the next version. (See inline)
Thanks
Bala'zs

-----Original Message-----
From: detnet <[email-masked]> On Behalf Of Vijay Gurbani via Datatracker
Sent: Friday, January 29, 2021 3:58 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: [Detnet] Genart last call review of draft-ietf-detnet-tsn-vpn-over-mpls-05

Reviewer: Vijay Gurbani
Review result: Ready

I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document: draft-ietf-detnet-tsn-vpn-over-mpls-05
Reviewer: Vijay K. Gurbani
Review Date: 2021-01-29
IETF LC End Date: 2021-02-05
IESG Telechat date: Not scheduled for a telechat

Summary: Ready to be published as a Proposed Standard. 

Generally, the I-D is quite heavy on acronyms, some of which I suspect comes with the domain the I-D targets.  While I suspect that most readers versed in the area will not have any problems expanding the acronyms, I just wanted to mention this for the authors to perhaps do a once-over to see if any acronyms need expansion.  (I list a couple in the Nits section.)

Major issues:  0

Minor issues:  0

Nits/editorial comments: 2

- Figure 2: - What is "Tnl"? (Tunnel?)
            - What does "AC" mean?

<Balazs> Thanks. Yes Tnl means Tunnel and AC means Attachment Circuit.
I will update the figure.

- IDnits is reporting a couple of unused references ([RFC5921] and
  [RFC8660]), and that draft-ietf-detnet-mpls has been published as
  RFC 8964.

<Balazs> Ack. Thanks.

_______________________________________________
detnet mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/detnet

---

From: Alissa Cooper <[email-masked]>
Date: Mon, 15 Feb 2021 16:17:07 -0500

Vijay, thanks for your review. Balázs, thanks for responding. I entered a No Objection ballot.

Alissa

> On Feb 8, 2021, at 3:44 PM, Balázs Varga A <balazs.a.varga=[email-masked]> wrote:
> 
> Hi Vijay,
> From: detnet <[email-masked] <mailto:[email-masked]>> On Behalf Of Vijay Gurbani via Datatracker
> To: [email-masked] <mailto:[email-masked]>
> Cc: [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/detnet <https://www.ietf.org/mailman/listinfo/detnet>
> 
> Gen-art mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/gen-art <https://www.ietf.org/mailman/listinfo/gen-art>